/* LOCAL CSS UPDATES */

.spa-2025-results__description-text {
    min-height: 110px;
}

.spa-2025-treatments__description {
    min-height: 105px !important;
}

 @media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .spa-2025-results__description-text {
        min-height: 180px;
    }
    .spa-2025-treatments__description {
        min-height: 125px !important;
    }
}

@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .spa-2025-results__description-text {
        min-height: 200px;
    }
}

@media (max-width: 480px) {

}
